alias_of:
  link: artist/41845
  names:
    en: Asteroid
    ja: Asteroid
birthdate: '2000-06-22'
birthplace: Fukuoka Prefecture, Japan
discography:
- catalog: AZSE-0002
  date: '2021-10-30'
  link: album/147073
  reprint: false
  roles:
  - Graphic Designer
  - Package Designer
  titles:
    en: dailies / Seren Azuma
    ja: dailies / 東雪蓮
    ja-latn: dailies / Seren Azuma
  type: works
- catalog: AZSE-0005
  date: '2022-04-24'
  link: album/147317
  reprint: false
  roles:
  - Graphic Designer
  - Package Designer
  titles:
    en: KIOKU / Seren Azuma
    ja: KIOKU / 東雪蓮
    ja-latn: KIOKU / Seren Azuma
  type: works
- catalog: HYVE-0004
  date: '2022-10-30'
  link: album/123997
  reprint: false
  roles:
  - Designer
  titles:
    en: 'EP-01: Donk Island'
    ja: 'EP-01: Donk Island'
    ja-latn: 'EP-01: Donk Island'
  type: works
- catalog: DVSP-0286~7
  date: '2023-08-13'
  link: album/130089
  reprint: false
  roles:
  - Designer
  titles:
    en: AD:HOUSE 11
    ja: AD:HOUSE 11
    ja-latn: AD:HOUSE 11
  type: works
- catalog: AZSE-0007
  date: '2023-10-29'
  link: album/147386
  reprint: false
  roles:
  - Design
  titles:
    en: powder snow / Seren Azuma
    ja: powder snow / 東雪蓮
    ja-latn: powder snow / Seren Azuma
  type: works
- catalog: AZSE-0009
  date: '2024-04-28'
  link: album/147501
  reprint: false
  roles:
  - Design
  titles:
    en: KEEP OUT / Seren Azuma
    ja: KEEP OUT / 東雪蓮
    ja-latn: KEEP OUT / Seren Azuma
  type: works
- catalog: DVSP-0302~3
  date: '2024-04-28'
  link: album/133355
  reprint: false
  roles:
  - Designer
  titles:
    en: works.14
    ja: works.14
    ja-latn: works.14
  type: works
- catalog: DVSP-0304~5
  date: '2024-08-12'
  link: album/141651
  reprint: false
  roles:
  - Designer
  titles:
    en: AD:HOUSE 12
    ja: AD:HOUSE 12
    ja-latn: AD:HOUSE 12
  type: works
- catalog: AZSE-0010
  date: '2024-10-27'
  link: album/147502
  reprint: false
  roles:
  - Design
  titles:
    en: Natsu no Mamono / Seren Azuma
    ja: 夏の魔物 / 東雪蓮
    ja-latn: Natsu no Mamono / Seren Azuma
  type: works
- catalog: DVSP-0312
  date: '2025-04-27'
  link: album/149025
  reprint: false
  roles:
  - Design
  titles:
    en: FIREWORKS.
    ja: FIREWORKS.
    ja-latn: FIREWORKS.
  type: works
- catalog: DVSP-0313~4
  date: '2025-08-17'
  link: album/146676
  reprint: false
  roles:
  - Designer
  titles:
    en: AD:HOUSE 13
    ja: AD:HOUSE 13
    ja-latn: AD:HOUSE 13
  type: works
featured_on: []
info:
  Birthdate: Jun 22, 2000
  Birthplace: Fukuoka Prefecture, Japan
  Credited works: 11 albums in database
  Credits:
  - 5 designer
  - 4 design
  - 2 graphic designer
  - 2 package designer
link: artist/69505
meta:
  added_date: 2025-02-23T10:09
  edited_date: 2025-12-05T10:46
  fetched_date: 2025-12-06T10:01
  ttl: 300
  visitors: 171
name: Minami Fuji
notes: 'Name in kanji: 藤井南'
sex: male
twitter_names:
- mim_fi
type: Alias
vgmdb_link: https://vgmdb.net/artist/69505?perpage=99999
websites: {}
